1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade from XenForo 1.0.0 Beta 4 -> 1.0.2

Discussion in 'Installation, Upgrade, and Import Support' started by sparhawk, Jun 28, 2011.

  1. sparhawk

    sparhawk Member

    Ok, I've started to upgrade and found problem, that I must delete all previous database, but I dont want new install, I want to upgrade forums.

    How to start upgrade not new install?
     
  2. Brogan

    Brogan XenForo Moderator Staff Member

    http://xenforo.com/help/upgrades/

    Is your install-lock.php file in place in /internal_data ?

    You need config.php and install-lock.php to be in place for an upgrade.
     
  3. sparhawk

    sparhawk Member

    ok, I'll try once more, anyway I used transmit, may be I should try with another ftp client
     
  4. Brogan

    Brogan XenForo Moderator Staff Member

    Several people have reported problems using Transmit.

    Use a different FTP client, and make sure you restore those 2 files, from a backup if you have them.
    Or take them from the full package .zip and edit the config.php file to suit.
     
  5. sparhawk

    sparhawk Member

    Fortunally I keep all files and restore old version, next time I'll try on local machine first :)
     
  6. borbole

    borbole Well-Known Member

    Also do not forget to make a backup of the database before running the upgrader.
     

Share This Page